.sys-banner { display: flex; align-items: center; min-height: 212px; padding-left: 49px; background: url(../img/content/system-banner.jpg) no-repeat right bottom / cover; border-radius: 10px; }
.sys-banner h4 { padding-bottom: 0; color: #fff; }
.sys-con-p { color: #444; }
.sys-ul-type-dot li { color: #444; }
.sys-list01 { display: flex; align-items: center; gap: 64px; margin-bottom: 20px; }
.sys-list01 li { position: relative; display: flex; justify-content: center; align-items: center; width: 150px; height: 70px; padding: 0 10px; background: #eff3f6; border: 1px solid #e4e4e4; border-radius: 10px; font-weight: 600; font-size: 16px; text-align: center; line-height: 32px; letter-spacing: -.02em; color: #001a54; }
.sys-list01 li:after { content: ''; position: absolute; top: 0; bottom: 0; right: -49px; width: 34px; height: 34px; margin: auto; background: url(../img/content/system-arr01.png) no-repeat center / 100% auto; }
.sys-list01 li:last-child:after { display: none; }
.sys-list02 { display: flex; flex-wrap: wrap; justify-content: center; gap: 10px 64px; margin-bottom: 25px; }
.sys-list02 li { display: flex; justify-content: center; align-items: center; width: calc((100% - 128px)/3); height: 51px; background: #004edb; border-radius: 10px; font-weight: 600; font-size: 18px; line-height: 32px; letter-spacing: -.02em; color: #fff; }
.sys-house { margin-bottom: 30px; padding: 105px 0 48px; background: url(../img/content/system-house.png) no-repeat center top / 100% auto; }
.sys-house p { margin-bottom: 50px; font-weight: 700; font-size: 36px; text-align: center; line-height: 32px; letter-spacing: -.02em; color: #001a54; }
.sys-house ul { display: flex; justify-content: center; gap: 20px; }
.sys-house ul li { display: flex; justify-content: center; align-items: center; width: 174px; height: 51px; background: #001a54; border-radius: 10px; font-size: 18px; line-height: 32px; letter-spacing: -.02em; color: #fff; }
.sys-list03 .arr { display: flex; justify-content: space-between; max-width: 484px; margin: 0 auto 30px; }
.sys-list03 .arr span { width: 34px; height: 34px; background: url(../img/content/system-arr02.png); }
.sys-list03 ul { display: flex; flex-wrap: wrap; justify-content: center; gap: 20px; margin-bottom: 16px; }
.sys-list03 ul li { display: flex; justify-content: center; align-items: center; width: 186.8px; height: 51px; background: #3e409e; border-radius: 10px; font-weight: 600; font-size: 18px; line-height: 32px; letter-spacing: -.02em; color: #fff; }
.sys-list03 ul li:nth-last-child(1), .sys-list03 ul li:nth-last-child(2) { width: 368px; }
.sys-list03 .mark-p { line-height: 32px; letter-spacing: -2%; color: #004edb; }
@media ( max-width: 1323px ) {
	.sys-list03 ul li { width: 162px; }
}
@media ( max-width: 1024px ) {
	.sys-banner { justify-content: center; padding-left: 0; }
	.sys-list01 { flex-wrap: wrap; gap: 30px; }
	.sys-list01 li { width: 100%; height: unset; padding: 10px; line-height: 24px; }
	.sys-list01 li:after { top: initial; bottom: -24px; right: 0; left: 0; width: 18px; height: 18px; transform: rotate(90deg); }
	.sys-list02 { gap: 10px; }
	.sys-list02 li { width: calc((100% - 10px)/2); }
	.sys-house { padding: 65px 0 0; }
	.sys-house p { margin-bottom: 25px; font-size: 26px; }
	.sys-house ul { flex-wrap: wrap; gap: 10px; }
	.sys-house ul li { width: calc((100% - 10px)/2); }
	.sys-list03 ul { gap: 10px; }
	.sys-list03 ul li { width: calc((100% - 10px)/2); }
	.sys-list03 ul li:nth-last-child(1), .sys-list03 ul li:nth-last-child(2) { width: 100%; }
}